SamForum.org  
SamLab.ws
Заблокированные пользователи

Вернуться   SamForum.org > Программы > Бесплатные / Freeware > Система
Важная информация

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
.NET Framework
Старый Добавлено: 24.11.2007, 05:43
  (#1)
T@2i4
Пользователь
Пользователь
 
Аватар для T@2i4

По умолчанию .NET Framework


Microsoft .NET Framework 4.7.1 Final
Web Installer
[Ссылки могут видеть только зарегистрированные пользователи. ]
Offline Installer
[Ссылки могут видеть только зарегистрированные пользователи. ]
Языковой пакет Microsoft .NET Framework 4.7.1
[Ссылки могут видеть только зарегистрированные пользователи. ]

Microsoft .NET Framework 4.6.2
Web
[Ссылки могут видеть только зарегистрированные пользователи. ]
Многоязычная версия
[Ссылки могут видеть только зарегистрированные пользователи. ]
Языковой пакет — русский
[Ссылки могут видеть только зарегистрированные пользователи. ]

Microsoft .NET Framework 4.0
[Ссылки могут видеть только зарегистрированные пользователи. ]

[Ссылки могут видеть только зарегистрированные пользователи. ] (Full_x86_x64)

старые версии:
Microsoft .NET Framework 4.5.2
Не совместим с Windows XP и более ранними версиями Windows.
Full Installer
[Ссылки могут видеть только зарегистрированные пользователи. ]
Web Installer
[Ссылки могут видеть только зарегистрированные пользователи. ]
Русский лангпак
[Ссылки могут видеть только зарегистрированные пользователи. ]


.NET Framework 3.5 SP1

Microsoft .NET Framework 3.5 - программное обеспечение, необходимое каждому компьютеру с Windows для запуска и установки программ, созданных с помощью .NET Framework (например Catalyst Control Center ATI\AMD, многих программ для работы со звуком, фото и графикой).


Microsoft .NET Framework 3.5 Client Profile
Версия: SP1
Дата размещения: 18.08.2008.
Размер загружаемого файла: 255.5 MB
Поддерживаемые ОС: Windows Server 2003; Windows Server 2008; Windows XP; Windows Vista (включая x64)

Во время установки не требуется подключения к Интернету.
Включает:
.NET Framework 2.0 Servise Pack 2
.NET Framework 3.0 Servise Pack 2
.NET Framework 3.5 Servise Pack 1


Не требуется для Windows 7, т.к. эта ОС включает в себя все необходимые библиотеки!

[Ссылки могут видеть только зарегистрированные пользователи. ]

[Ссылки могут видеть только зарегистрированные пользователи. ]


Языковой пакет Microsoft .NET Framework 3.5 SP1 (включает также языковые пакеты для версий 2.0 и 3.0)
Описание:
Языковые пакеты платформы Microsoft .NET Framework 3.5 содержат переведенный текст, например сообщения об ошибках, для языков, отличных от английского. Без установки языковых пакетов эти сообщения по умолчанию будут отображаться на английском языке. На одном компьютере можно установить несколько языковых пакетов: по одному для каждого языка.


Дата размещения: 15.12.2008
Язык: Русский

Для 32-битной ОС
[Ссылки могут видеть только зарегистрированные пользователи. ]
Размер: 11,41 Мб

Для 64-битной ОС
[Ссылки могут видеть только зарегистрированные пользователи. ]
Размер: 15,27 Мб


[Ссылки могут видеть только зарегистрированные пользователи. ]



Цитата:
Установочный пакет Microsoft .NET Framework 1.1-4.0 для Windows x86 от 19.02.2013 от [Ссылки могут видеть только зарегистрированные пользователи. ] ([Ссылки могут видеть только зарегистрированные пользователи. ])
[Ссылки могут видеть только зарегистрированные пользователи. ]

Установка .NET Framework возможна на 32-битные Windows XP SP3 (версии 1.1-4.0) и Windows 7 SP1 (только 4.0), для установки на WinXP SP2 потребуется компонент [Ссылки могут видеть только зарегистрированные пользователи. ], а для Win7 SP0 - [Ссылки могут видеть только зарегистрированные пользователи. ].

Описание:
Пакет содержит .NET Framework 1.1 SP1, 2.0 SP2, 3.0 SP2, 3.5 SP1, 4.0 Extended, KB867460, KB958481, KB958483, KB958484, KB960043, KB963707, KB974417, KB976576, KB976769, KB977354, KB979909, KB982306, KB2416447, KB2416472, KB2416473, KB2418241, KB2473228, KB2487367, KB2518864, KB2518870, KB2539631, KB2539636.
Можно запускать на T13, при этом все окна будут скрыты автоматически, а на рабочей системе по умолчанию видно индикацию установки (используйте ключ /S для скрытия на рабочей системе).
В любом режиме устанавливается за один раз, перезагрузок нету ни во время установки, ни после неё, но для этого можно использовать соответствующие ключи.
Корректно работает с остальными аддонами. Оформлено в виде SvcPack-аддона, но устанавливается и на живую систему.
Русские Language Pack'и отсутствуют, для работы программ они не нужны.

Добавлены следующие ключи:

Первая группа позволяет выбирать компоненты для установки:
DotNet.exe /1.1 - Установка .NET Framework 1.1 SP1.
DotNet.exe /2.0 - Установка .NET Framework 2.0 SP2.
DotNet.exe /3.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2.
DotNet.exe /3.5 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /4.0 - Установка .NET Framework 4.0 Extended.
DotNet.exe /1.1 /2.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2.
DotNet.exe /1.1 /3.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2.
DotNet.exe /1.1 /3.5 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /1.1 /4.0 - Установка .NET Framework 1.1 SP1 + 4.0 Extended.
DotNet.exe /3.5 /4.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1 + 4.0 Extended.

Примечание: если ключи из первой группы не указывать, установится всё от 1.1 до 4.0 включительно.

Вторая группа задаёт дополнительные опции установки:
DotNet.exe /reboot - Запрос перезагрузки по окончании установки пакета.
DotNet.exe /rebootok - Автоматическая перезагрузка после установки пакета.
DotNet.exe /show - Показывает индикацию установки на T13. Ключ работает только на этом этапе.

Третья группа запускает полезные утилиты:
DotNet.exe /verify - Утилита для проверки корректности установки .NET Framework версий 1.1-4.0.
DotNet.exe /clean - Утилита для удаления .NET Framework версий 1.1-4.0 из рабочей системы.

Примеры использования:

1) Нужно установить полный пакет (1.1 + 2.0 + 3.0 + 3.5 + 4.0), при этом спросить о перезагрузке после установки и убрать предложения установки языковых пакетов с Microsoft Update:
DotNet.exe /reboot /nolang

2) Нужно установить только 2.0 + 3.0 и автоматически перезагрузить компьютер после установки:
DotNet.exe /3.0 /rebootok

3) Нужно установить 2.0 + 3.0 + 4.0:
DotNet.exe /3.0 /4.0

Цитата:
[Ссылки могут видеть только зарегистрированные пользователи. ] - утилита для полного удаления Microsoft .NET Framework
[Ссылки могут видеть только зарегистрированные пользователи. ]
[Ссылки могут видеть только зарегистрированные пользователи. ]


Последний раз редактировалось kostmick; 18.10.2017 в 14:36.. Причина: дооформление
T@2i4 вне форума Отправить личное сообщение для T@2i4
Вверх
Ответить с цитированием
Эти 44 пользователя(ей) сказали cпасибо за это полезное сообщение:
Показать список поблагодаривших
Старый Добавлено: 29.05.2010, 21:32
  (#181)
AlesM
Наблюдающий
Пользователь
 
Аватар для AlesM

По умолчанию

Подскажите пожалуйста где взять ключи никак не пойму?Как их использовать чтобы установить NET\Framework на рабочую систему?Спасибо.

Последний раз редактировалось AlesM; 29.05.2010 в 21:35..
AlesM вне форума Отправить личное сообщение для AlesM
Вверх
Ответить с цитированием
Старый Добавлено: 29.05.2010, 22:09
  (#182)
Diman DD
Пользователь
Пользователь
 
Аватар для Diman DD

По умолчанию

Цитата:
Сообщение от AlesM Посмотреть сообщение
была замечена некоторая несовместимость 4 framework и 5 avast

Цитата:
Сообщение от AlesM Посмотреть сообщение
После установки четвертого нетфрейма перестала работать ельза 3.7 , autodata 3.24 и alldata 10.10...

Я не вижу смысла в постоянном обновлении компонентов винды: во-первых, в этом нет необходимости (каким программам сейчас нужен Framework 4? ) , во-вторых, часто появляются "косяки".
Я лично сталкивался с такой хренью: после установки Microsoft Visual C++ 2008 SP1 Redistributable Package (взятый с официального сайта) на чистую Windows XP SP3 начал зависать explorer.exe при открытии двух папок
Diman DD вне форума Отправить личное сообщение для Diman DD
Вверх
Ответить с цитированием
Старый Добавлено: 04.06.2010, 01:14
  (#183)
doda
Наблюдающий
Пользователь
 
Аватар для doda

По умолчанию

Дак кто же объяснит, почему же при полной установке сборки (пост 172) не ставится КВ 974417, поскольку эта запарка меня преследует. Попытался распаковать сборку - облом
doda вне форума Отправить личное сообщение для doda
Вверх
Ответить с цитированием
Старый Добавлено: 10.06.2010, 18:39
  (#184)
SamLab
SoftMan
Администратор
 
Аватар для SamLab

По умолчанию

Все версии с 1.1 по 4.0 одним файлом с обновлениями от 8 июня
[Ссылки могут видеть только зарегистрированные пользователи. ]
Варианты установки:
Добавлены следующие ключи:

Первая группа позволяет выбирать компоненты для установки:
DotNet.exe /1.1 - Установка .NET Framework 1.1 SP1.
DotNet.exe /2.0 - Установка .NET Framework 2.0 SP2.
DotNet.exe /3.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2.
DotNet.exe /3.5 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /4.0 - Установка .NET Framework 4.0 Extended.
DotNet.exe /1.1 /2.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2.
DotNet.exe /1.1 /3.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2.
DotNet.exe /1.1 /3.5 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /1.1 /4.0 - Установка .NET Framework 1.1 SP1 + 4.0 Extended.
DotNet.exe /3.5 /4.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1 + 4.0 Extended.

Примечание: если ключи из первой группы не указывать, установится всё от 1.1 до 4.0 включительно.

Вторая группа задаёт дополнительные опции установки:
DotNet.exe /reboot - Запрос перезагрузки по окончании установки пакета.
DotNet.exe /rebootok - Автоматическая перезагрузка после установки пакета.
DotNet.exe /nolang - Установка языковых пакетов не будет предлагаться на сайте Microsoft Update.
DotNet.exe /show - Показывает индикацию установки на T13. Ключ работает только на этом этапе.

Третья группа запускает полезные утилиты:
DotNet.exe /verify - Утилита для проверки корректности установки .NET Framework версий 1.1-4.0.
DotNet.exe /clean - Утилита для удаления .NET Framework версий 1.1-4.0 из рабочей системы.

Примеры использования:

1) Нужно установить полный пакет (1.1 + 2.0 + 3.0 + 3.5 + 4.0), при этом спросить о перезагрузке после установки и убрать предложения установки языковых пакетов с Microsoft Update:
DotNet.exe /reboot /nolang

2) Нужно установить только 2.0 + 3.0 и автоматически перезагрузить компьютер после установки:
DotNet.exe /3.0 /rebootok

3) Нужно установить 2.0 + 3.0 + 4.0:
DotNet.exe /3.0 /4.0


Свобода — это когда забываешь отчество у тирана © Бродский


SamLab на форуме Отправить личное сообщение для SamLab
Вверх
Ответить с цитированием
Эти 4 пользователя(ей) сказали cпасибо за это полезное сообщение:
netVision (11.06.2010), punsh (11.06.2010), steve (10.06.2010), vvorl (10.06.2010)
Старый Добавлено: 10.06.2010, 23:28
  (#185)
TUBORG
Наблюдающий
Пользователь
 
Аватар для TUBORG

По умолчанию

Это для винды 7?

Комментарий администратора
SamLab:
В том числе
TUBORG вне форума Отправить личное сообщение для TUBORG
Вверх
Ответить с цитированием
Старый Добавлено: 11.06.2010, 01:10
  (#186)
Fire_fighting
Наблюдающий
Пользователь
 
Аватар для Fire_fighting

По умолчанию

Цитата:
Сообщение от SamLab Посмотреть сообщение
Все версии с 1.1 по 4.0 одним файлом с обновлениями от 8 июня
[Ссылки могут видеть только зарегистрированные пользователи. ]
Варианты установки:
Добавлены следующие ключи:

Первая группа позволяет выбирать компоненты для установки:
DotNet.exe /1.1 - Установка .NET Framework 1.1 SP1.
DotNet.exe /2.0 - Установка .NET Framework 2.0 SP2.
DotNet.exe /3.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2.
DotNet.exe /3.5 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /4.0 - Установка .NET Framework 4.0 Extended.
DotNet.exe /1.1 /2.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2.
DotNet.exe /1.1 /3.0 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2.
DotNet.exe /1.1 /3.5 - Установка .NET Framework 1.1 SP1 + 2.0 SP2 + 3.0 SP2 + 3.5 SP1.
DotNet.exe /1.1 /4.0 - Установка .NET Framework 1.1 SP1 + 4.0 Extended.
DotNet.exe /3.5 /4.0 - Установка .NET Framework 2.0 SP2 + 3.0 SP2 + 3.5 SP1 + 4.0 Extended.

Примечание: если ключи из первой группы не указывать, установится всё от 1.1 до 4.0 включительно.

Вторая группа задаёт дополнительные опции установки:
DotNet.exe /reboot - Запрос перезагрузки по окончании установки пакета.
DotNet.exe /rebootok - Автоматическая перезагрузка после установки пакета.
DotNet.exe /nolang - Установка языковых пакетов не будет предлагаться на сайте Microsoft Update.
DotNet.exe /show - Показывает индикацию установки на T13. Ключ работает только на этом этапе.

Третья группа запускает полезные утилиты:
DotNet.exe /verify - Утилита для проверки корректности установки .NET Framework версий 1.1-4.0.
DotNet.exe /clean - Утилита для удаления .NET Framework версий 1.1-4.0 из рабочей системы.

Примеры использования:

1) Нужно установить полный пакет (1.1 + 2.0 + 3.0 + 3.5 + 4.0), при этом спросить о перезагрузке после установки и убрать предложения установки языковых пакетов с Microsoft Update:
DotNet.exe /reboot /nolang

2) Нужно установить только 2.0 + 3.0 и автоматически перезагрузить компьютер после установки:
DotNet.exe /3.0 /rebootok

3) Нужно установить 2.0 + 3.0 + 4.0:
DotNet.exe /3.0 /4.0

Добавлено через 2 минуты
на Винд 7 со всем иавт обновами через оф сайт Мягкотелых надо ли ставить и если можно, пример... Заранее спасибо!
Fire_fighting вне форума Отправить личное сообщение для Fire_fighting
Вверх
Ответить с цитированием
Старый Добавлено: 11.06.2010, 02:54
  (#187)
doda
Наблюдающий
Пользователь
 
Аватар для doda

По умолчанию

Дак все же что насчет KB974417. Я так понимаю, что оно поглощается KB976569, или нет? Но почему-то WSUS постоянно его предлагает. Объясните дураку pls. Кстати прежнюю сборку распаковал, так там его и нет.
doda вне форума Отправить личное сообщение для doda
Вверх
Ответить с цитированием
Старый Добавлено: 30.06.2010, 01:52
  (#188)
luxemburg
Старожил
Пользователь
 
Аватар для luxemburg

По умолчанию

Sam! Если уж в этих делах разбираешься - поясни пару вопросов.
Включают ли свежие версии в своем составе модули от более старых версий? Или эти пакеты представляют совершенно самостоятельные и разные компоненты 1.1, 2.0, 3.5 и тд??
Знаю что некоторым программам и игрушкам необходимы компоненты MS NFW, в частности - для nLite достаточно и неполной v1.1, mysize_black или Transmute уже требует как минимум 2-ю версию... Есть игрухи, бастующие без v3.5.
Какой смысл был пихать все в одну кучу? По принципу - Пусть будет?
Или же в этом наборе все же есть какой-то полезный результат?

Иначе получается что такая фраза
Цитата:
Все версии с 1.1 по 4.0 одним файлом с обновлениями от 8 июня

чем то напоминает - "ВСе версии Windows 3.11, 95, OSR, 98, ME, XP, Vista и Seven с "последними заплатками" по 31 февраля"...

Последний раз редактировалось luxemburg; 30.06.2010 в 01:59..
luxemburg вне форума Отправить личное сообщение для luxemburg
Вверх
Ответить с цитированием
Старый Добавлено: 02.07.2010, 02:21
  (#189)
VicF1
Наблюдающий
Пользователь
 
Аватар для VicF1

По умолчанию

Цитата:
Сообщение от SamLab Посмотреть сообщение
Все версии с 1.1 по 4.0 одним файлом с обновлениями от 28 июня
[Ссылки могут видеть только зарегистрированные пользователи. ]

А автор сборки кто?

Комментарий администратора
SamLab:
Simplix


Добавлено через 9 минут
Цитата:
Сообщение от VicF1 Посмотреть сообщение
А автор сборки кто?

Simplix

А его сборки не хуже, чем с ОСзоне?
Спасибо.

Комментарий администратора
SamLab:
Были бы хуже - не выкладывал бы
VicF1 вне форума Отправить личное сообщение для VicF1
Вверх
Ответить с цитированием
Старый Добавлено: 02.07.2010, 02:38
  (#190)
speci@list
Пользователь
Пользователь
 
Аватар для speci@list

По умолчанию

VicF1,
SamLab, думаю так ответить было бы правильнее, а то масло масляное получается =
[Ссылки могут видеть только зарегистрированные пользователи. ]


Конфигурация моего компьютера
speci@list вне форума Отправить личное сообщение для speci@list
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
VicF1 (02.07.2010)
Старый Добавлено: 05.07.2010, 22:01
  (#191)
shadowicex
Осваивается
Пользователь
 
Аватар для shadowicex

По умолчанию

Никто не выложит 2 сборки, по 4.0 для ХР и для 7, только без закачки файлов из онлайна, нужно найти для машин, в которых нет доступа к интернету

Комментарий администратора
SamLab:
4.0 для XP в шапке - для семерки [Ссылки могут видеть только зарегистрированные пользователи. ]
shadowicex вне форума Отправить личное сообщение для shadowicex
Вверх
Ответить с цитированием
Старый Добавлено: 06.07.2010, 06:32
  (#192)
zzkk
•°•°•°•°•°•°•°
Пользователь
 
Аватар для zzkk

По умолчанию

Цитата:
Сообщение от shadowicex Посмотреть сообщение
4.0 для XP в шапке - для семерки [Ссылки могут видеть только зарегистрированные пользователи. ]

Может быть указать явно, что ссылки в шапке для XP и добавить ссылку на Win7?


.

.
•°•°•°•°•°•°•°:
ВЕЛИКАЯ БОРЬБА между добром и злом - http://samforum.org/showpost.php?p=982169&postcount=1

twitter.com/SDAblog
zzkk вне форума Отправить личное сообщение для zzkk
Вверх
Ответить с цитированием
Старый Добавлено: 06.07.2010, 09:58
  (#193)
shadowicex
Осваивается
Пользователь
 
Аватар для shadowicex

По умолчанию

Тогда еще вопрос - почему здесь всего 100 Мб для ХР, если на сайте Microsoft, только 3.5 SP1 весит 230 Мб? Что-то не верится что сжали так

Комментарий администратора
SamLab:
Сжатие + удалены всякие чувашские языки и прочяя ненужность
shadowicex вне форума Отправить личное сообщение для shadowicex
Вверх
Ответить с цитированием
Старый Добавлено: 14.08.2010, 13:38
  (#194)
SamLab
SoftMan
Администратор
 
Аватар для SamLab

По умолчанию

Установочный пакет Microsoft .NET Framework 1.1-4.0 для Windows XP SP3 x86 от 13.08.2010

[Ссылки могут видеть только зарегистрированные пользователи. ]
[Ссылки могут видеть только зарегистрированные пользователи. ]

Добавлено обновление KB983583 (заменяет KB976569)


Установочный пакет .NET Framework для Windows 7 x86\x64

[Ссылки могут видеть только зарегистрированные пользователи. ]
[Ссылки могут видеть только зарегистрированные пользователи. ]
[Ссылки могут видеть только зарегистрированные пользователи. ]

Добавлено обновление [Ссылки могут видеть только зарегистрированные пользователи. ]


Свобода — это когда забываешь отчество у тирана © Бродский


SamLab на форуме Отправить личное сообщение для SamLab
Вверх
Ответить с цитированием
Эти 3 пользователя(ей) сказали cпасибо за это полезное сообщение:
INFINUM (14.08.2010), zzkk (14.08.2010)
Старый Добавлено: 14.08.2010, 15:24
  (#195)
INFINUM
Пользователь
Пользователь
 
Аватар для INFINUM

По умолчанию

какие в семёрку фреймворки интегрированы?

Комментарий администратора
SamLab:
Все до 3.5 включительно - поэтому рекомендуется ставить только версию 4.0


Добавлено через 29 минут
понял, спасибо
INFINUM вне форума Отправить личное сообщение для INFINUM
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010)
Старый Добавлено: 14.08.2010, 16:11
  (#196)
Dr. MefistO
Завсегдатай
Пользователь
 
Аватар для Dr. MefistO

По умолчанию

Цитата:
Сообщение от SamLab Посмотреть сообщение
Все до 3.5 включительно - поэтому рекомендуется ставить только версию 4.0

У меня тоже стоит Win7. Странно, но после обновления XnView до последней текущей (1.97.6), эта программа стала требовать msvcp70.dll, который, насколько я знаю, является библиотекой первого .NET Framework. Если я поставлю четвертую версию, ошибка исчезнет?!

Комментарий администратора
SamLab:
Это библиотека С++ и вам нужно ставить [Ссылки могут видеть только зарегистрированные пользователи. ]


Добавлено через 17 минут
У меня уже были ранее установлены пакеты:

Но ошибка все равно есть. Требует еще файл msvcp71.dll. Поиск показал, что в системе его действительно нет.
Мне необходимо устанавливать Extended-версию?

Добавлено через 9 минут
Неа, установка Extended не помогла. Буду качать отдельный файл библиотеки.

Комментарий администратора
SamLab:
Значит в системе какая-то трабла мешающая устанавливаться этой библиотеке


Satan Is Out There...
Dr. MefistO вне форума Отправить личное сообщение для Dr. MefistO
Вверх
Ответить с цитированием
Эти 2 пользователя(ей) сказали cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010), zzkk (14.08.2010)
Старый Добавлено: 14.08.2010, 20:31
  (#197)
siaman
Наблюдающий
Пользователь
 
Аватар для siaman

По умолчанию

А для Висты где?

Комментарий администратора
SamLab:
Забудьте ее как страшный сон...
siaman вне форума Отправить личное сообщение для siaman
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010)
Старый Добавлено: 14.08.2010, 22:13
  (#198)
Dr. MefistO
Завсегдатай
Пользователь
 
Аватар для Dr. MefistO

По умолчанию

Цитата:
Сообщение от SamLab Посмотреть сообщение
Значит в системе какая-то трабла мешающая устанавливаться этой библиотеке

Проблему решил скачиванием msvcp71.dll и копированием его в System32.
Кстати, данная проблема с XnView не одиночная...
Вот [Ссылки могут видеть только зарегистрированные пользователи. ] я и нашел решение.


Satan Is Out There...
Dr. MefistO вне форума Отправить личное сообщение для Dr. MefistO
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010)
Старый Добавлено: 16.08.2010, 16:55
  (#199)
gora2
Наблюдающий
Пользователь
 
Аватар для gora2

По умолчанию

Цитата:
Сообщение от shadowicex Посмотреть сообщение
Комментарий администратора
SamLab:
Сжатие + удалены всякие чувашские языки и прочяя ненужность

SamLab, Вы действительно не знаете причины уменьшения размера инсталлятора или умышленно вводите пользователей в заблуждение на счет "чувашкских языков и ненужностей" !?
Цитата:
Сообщение от INFINUM Посмотреть сообщение
какие в семёрку фреймворки интегрированы?

Комментарий администратора
SamLab:
Все до 3.5 включительно

И это не правда. Net 1.1 там нет!

Комментарий администратора
SamLab:
1.1 это из другой линейки - а вот на счет ненужностей это правда и если вы в своем пакете их не удаляете, это не значит что они нужны

Последний раз редактировалось gora2; 16.08.2010 в 16:59..
gora2 вне форума Отправить личное сообщение для gora2
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010)
Старый Добавлено: 12.09.2010, 10:17
  (#200)
siaman
Наблюдающий
Пользователь
 
Аватар для siaman

По умолчанию

А Установочный пакет .NET Framework для Висты x86 Где почему токая дескриминация????
На 7 не все проги работают нет драйверов для принтеров старых моделей и т.д. и не дружит с прогами в портебл вобщем 7 не всем нужна.
siaman вне форума Отправить личное сообщение для siaman
Вверх
Ответить с цитированием
Этот пользователь сказал cпасибо за это полезное сообщение:
Tony_Tayler (02.10.2010)
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход

Реклама



Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot

Время генерации страницы 0.49956 секунды с 50 запросами